@font-face {
			font-family: 'Karla';
			font-style: normal;
			font-weight: 200;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: italic;
			font-weight: 200;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: normal;
			font-weight: 300;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: italic;
			font-weight: 300;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: normal;
			font-weight: 400;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: italic;
			font-weight: 400;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: normal;
			font-weight: 500;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: italic;
			font-weight: 500;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: normal;
			font-weight: 600;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: italic;
			font-weight: 600;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: normal;
			font-weight: 700;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: italic;
			font-weight: 700;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: normal;
			font-weight: 800;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Karla';
			font-style: italic;
			font-weight: 800;
			src:url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}